@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  img.defaultimg {
    width: 100%;
  }
  #rev_slider_3_1,
  #rev_slider_3_1_wrapper {
    width: 100% !important;
  }
  a.topSocial.pinterest {
    display: none !important;
  }
  #rt-top .rokajaxsearch .inputbox {
    width: 158px;
  }
  .tp-caption h1 {
    font-size: 48px;
  }
  #ts-heading h1 {
    font-size: 26px;
  }
  #ts-heading .rt-block {
    padding: 15px 50px;
  }
  #rt-utility .sprocket-tabs-panel ul.list_style1 {
    display: none;
  }
  #rt-mainbottom .row-fluid .span4 {
    width: 30.914894%;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  img.defaultimg {
    width: 100%;
  }
  #rev_slider_3_1,
  #rev_slider_3_1_wrapper {
    width: 100% !important;
  }
  a.topSocial.pinterest,
  a.topSocial.lnkdin {
    display: none !important;
  }
  #rt-top .rokajaxsearch .inputbox {
    width: 115px;
  }
  .tp-caption h1 {
    font-size: 44px;
  }
  p.slide-bg {
    font-size: 20px;
  }
  .gf-menu .item {
    padding: 8px 5px;
  }
  .gf-menu.l1 > li {
    margin-right: 0 !important;
  }
  #ts-heading h1 {
    font-size: 22px;
  }
  #ts-heading .rt-block {
    padding: 15px 40px;
  }
  #ts-title h1 {
    font-size: 31px;
  }
  #ts-title .title-action {
    margin-left: 0 !important;
  }
  #rt-utility .sprocket-tabs-panel ul.list_style1 {
    display: none;
  }
  #rt-utility .sprocket-tabs-panel img {
    width: 30%;
  }
  #rt-utility .sprocket-tabs-panel h2 {
    font-size: 22px;
  }
  #rt-mainbottom .row-fluid .span4 {
    width: 30.914894%;
  }
  .sprocket-mosaic-container li {
    width: 50% !important;
  }
  #ts-testimonial .sprocket-features-desc span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-height: 45px;
  }
  .sprocket-strips-container > li {
    width: 30% !important;
  }
  .sprocket-strips ul li .sprocket-strips-item {
    min-height: 85px !important;
  }
  #rt-bottom p.email {
    word-break: break-all;
  }
  #rt-copyright .rt-block {
    padding: 5px 5px 8px !important;
  }
  #rt-copyright ul.menu li {
    font-size: 9px !important;
    margin-right: 5px !important;
  }
  .item-page .span6 {
    width: 48%;
  }
  .item-page .span3 {
    width: 22%;
  }
  .item-page .span4 {
    width: 30%;
  }
  .services-grid h3 {
    font-size: 20px;
  }
  .services-grid .icon {
    font-size: 28px;
    width: 28px;
    height: 28px;
    line-height: 28px;
  }
  .services-grid .service-content,
  .services-grid .readmore {
    margin-left: 64px;
  }
  .services-grid .readmore {
    font-size: 9px;
  }
  .service-offer ul li {
    font-size: 16px;
    line-height: 36px;
  }
  ul.pricing h3 {
    font-size: 26px;
  }
  ul.pricing .readmore {
    padding: 8px 14px !important;
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: 0;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  #rt-top {
    display: none;
  }
  .header-fixed {
    position: relative !important;
  }
  #rt-header {
    padding: 5px 0 !important;
  }
  .gf-menu .item {
    padding: 8px 10px;
  }
  .gf-menu-toggle {
    top: 12px;
    left: 15%;
    z-index: 999;
    position: absolute;
  }
  .gf-menu-toggle .icon-bar {
    background: #fff;
  }
  .menu-block {
    float: none;
    margin: 0 10px;
  }
  .layout-mode-responsive .gf-menu-device-container {
    border: 0;
  }
  .layout-mode-responsive .gf-menu-device-container select {
    width: 100%;
  }
  #ts-heading h1 {
    font-size: 20px;
  }
  #ts-heading .rt-block {
    padding: 15px 30px;
    height: 100px;
  }
  #ts-heading .ts-heading-intro p,
  #ts-heading h2 {
    display: none;
  }
  #rev_slider_3_1,
  #rev_slider_3_1_wrapper {
    width: 100% !important;
    background: none !important;
  }
  .tp-caption h1 {
    font-size: 32px;
  }
  .featureTab .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
    padding: 20px 15px;
  }
  .featureTab .sprocket-tabs .sprocket-tabs-panels img {
    width: 40%;
  }
  .featureTab .sprocket-tabs .sprocket-tabs-panels h3 {
    font-size: 16px;
  }
  .featureTab .sprocket-tabs .sprocket-tabs-panels ul.list_style1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-height: 100px;
  }
  .sprocket-mosaic .sprocket-mosaic-filter li {
    padding: 8px 5px !important;
  }
  #rt-maintop .sprocket-strips .sprocket-strips-nav .arrow.next {
    right: -10%;
  }
  #rt-maintop .sprocket-strips .sprocket-strips-nav .arrow.prev {
    left: -13%;
  }
  #rt-maintop .sprocket-strips .sprocket-strips-nav .arrow {
    line-height: 25px;
  }
  #rt-fullwidth .custom p {
    font-size: 16px;
    line-height: 20px;
  }
  #ts-testimonial .sprocket-features-desc span {
    display: none;
  }
  .sprocket-strips-container > li {
    width: 45% !important;
    float: left !important;
  }
  .sprocket-strips-item {
    min-height: 70px !important;
  }
  #rt-bottom .nspArt {
    padding-left: 1px !important;
  }
  #rt-copyright .rt-block {
    padding: 0 15px !important;
  }
  #rt-copyright ul.menu {
    float: left !important;
  }
  #rt-copyright #gantry-totop:before {
    top: -40px;
  }
  #roksearch_results {
    width: 220px !important;
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
  .tp-caption h1 {
    font-size: 22px;
  }
  .tp-caption.big_orange {
    margin-top: 15px !important;
  }
  .tp-caption.medium_text {
    margin-top: 15px !important;
  }
  .tp-caption .btn {
    padding: 4px 10px !important;
  }
  #ts-heading h1 {
    font-size: 16px;
  }
  #ts-heading .rt-block {
    padding: 15px 15px !important;
    height: 100px;
  }
  #ts-heading .ts-heading-intro p,
  #ts-heading h2 {
    display: none;
  }
  #ts-heading .btn {
    font-size: 10px;
    padding: 5px !important;
  }
  #rt-fullwidth .custom h2 {
    font-size: 28px;
  }
  #rt-fullwidth .custom p {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 480px) {
  .gf-menu-toggle {
    padding: 5px;
    right: 20px;
    left: auto;
  }
  #rt-logo {
    width: 120px !important;
    background-size: contain !important;
  }
  .tp-caption h1 {
    font-size: 18px;
    display: block;
  }
  .tp-caption.big_white,
  .tp-caption.big_orange,
  .tp-caption.medium_text {
    display: none;
  }
  .tp-caption .btn {
    font-size: 10px;
    padding: 5px;
  }
  #ts-heading h1 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
  }
  #ts-heading .btn {
    font-size: 8px;
    padding: 2px 1px !important;
  }
  #ts-heading .rt-block {
    padding: 15px 5px !important;
    height: 65px;
  }
  #rt-fullwidth .custom h2 {
    font-size: 16px;
    line-height: 20px;
    padding-top: 25px;
  }
  #rt-fullwidth .custom p {
    font-size: 12px;
    line-height: 14px;
    padding: 10px 60px;
  }
  .featureTab {
    display: none;
  }
  .sprocket-strips-container > li {
    width: 65% !important;
  }
  #rt-footer-surround #gantry-totop:before {
    right: -10px;
  }
  #ts-testimonial .sprocket-features 
	.sprocket-features-container .sprocket-features-content {
    padding: 0 50px !important;
  }
  #ts-pagetitle {
    display: none;
  }
}
@media (max-width: 320px) {
  #rt-logo {
    width: 100px !important;
    background-size: contain !important;
  }
  .tp-caption h1 {
    font-size: 14px;
  }
  .tp-caption.big_white,
  .tp-caption.big_orange,
  .tp-caption.medium_text {
    display: none;
  }
  .tp-caption .btn {
    font-size: 8px;
    padding: 2px;
  }
  #ts-heading h1 {
    font-size: 12px;
    line-height: 12px;
  }
  #ts-heading .btn {
    font-size: 7px;
    padding: 2px !important;
  }
  #ts-heading .rt-block {
    padding: 15px 0 !important;
    height: 65px;
  }
  .ts-heading-action .tour,
  #rt-extension,
  .tp-leftarrow,
  .tp-rightarrow {
    display: none;
  }
}
